Bug 107673 - binary rpm does not pick up libcurl dependencies
binary rpm does not pick up libcurl dependencies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vorbis-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-21 17:48 EDT by Florian La Roche
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-21 17:55:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2003-10-21 17:48:18 EDT
Description of problem:
The current vorbis-tools rpm does not depend on libcurl, but the src.rpm
does require libcurl-devel. Recompiling the rpm on a full installation adds
a libcurl.so.* requirement to the binary rpm.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-10-21 17:55:03 EDT
Rebuilt.

Note You need to log in before you can comment on or make changes to this bug.